"""backfill user uuids

Revision ID: 1c5b738283a5
Revises: 2fb36d4be80d
Create Date: 2014-11-20 18:22:03.418215

"""

# revision identifiers, used by Alembic.
revision = '1c5b738283a5'
down_revision = '2fb36d4be80d'

from alembic import op
import sqlalchemy as sa
from sqlalchemy.dialects import mysql
from util.backfill_user_uuids import backfill_user_uuids

def upgrade(tables):
  backfill_user_uuids()


def downgrade(tables):
  pass
